/*----------------------------------LOGO-----------------------------*/
.ramda-a {
display: flex;
justify-content: start;
margin: auto;
margin-top: 63px;
margin-bottom: 40px;
font-size: 80px;
width: 1280px;
}
.ra {
color: #000;
}
.mda {
color: #4BCAFF;
}
/*----------------------------------TOP-----------------------------*/
.fonmenu {
display: flex;
justify-content: center;
margin: auto;
background-color: #35444F;
width: 1280px;
}
.menu {
display: flex;
justify-content: center;
padding-top: 24px;
padding-bottom: 18px;
font-size: 24px;
}
.inmenu {
color: #FFF;
padding: 0 32px;
padding-top: 24px;
padding-bottom: 18px;
border-left: 1px solid;
border-right: 1px solid;
}
/*----------------------------------HOVER-TOP-----------------------------*/
.inmenu:hover {
background-image: url('/img/hover.svg');
background-size: cover;
}
/*----------------------------------MID-----------------------------*/
.main {
display: flex;
justify-content: space-between;
padding-top: 49px;
margin: auto;
width: 1280px;
}
/*----------------------------------LEFT-----------------------------*/
.left-menu {
box-sizing: border-box;
border: 1px solid #000;
}
.a-left {
color: #485863;
display: block;
padding: 26px 44px;
font-size: 27px;
} 
/*----------------------------------HOVER-LEFT-----------------------------*/
.a-left:hover { 
color: #000;
background: #DBDBDB;
}
/*----------------------------------RIGHT-----------------------------*/
.content {
width: 887px;
}
.border-goat {
display: flex;
justify-content: center;
align-items: center;
width: 885px;
height: 529px;
border: 1px solid #000;
}
.text {
display: flex;
justify-content: center;
align-items: center;
line-height: 24px; /* 133.333% */
font-size: 18px;
font-weight: 400;
}
.text1 {
margin-top: 37px;
margin-bottom: 13px;
}
.text2 {
margin-bottom: 54px;
}
/*----------------------------------FOOT-----------------------------*/
.footer {
display: flex;
justify-content: center;
margin-bottom: 30px;
}
.fon-foot {
display: flex;
justify-content: space-around;
background-color: #63696E7A;
width: 1280px;
padding: 20px 0; 
}
.foot-menu {
display: flex;
justify-content: space-around;
}
.in-foot {
color: #0C1927;
font-size: 28px;
font-weight: 400;
line-height: 28px;
margin: 0 20px;
padding-bottom: 13px;
}
.copyright {
display: flex;
justify-content: end;
color: #010101;
font-size: 24px;
font-weight: 400;
line-height: 24px; /* 100% */
}
/*---------------------------------------HOVER-FOOT-------------------------*/
.in-foot:hover {
color: #3181A6;
border-bottom: 1px solid #3181A6;
}

